// EditDlg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CEditorDlg dialog

class CEditorDlg : public CDialog
{
// Construction
public:
	CEditorDlg(CWnd* pParent = NULL);   // standard constructor


   BOOL m_bEditou;


// Dialog Data
	//{{AFX_DATA(CEditorDlg)
	enum { IDD = IDD_DIALOG8 };
	DWORD	m_dwTempo;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CEditorDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CEditorDlg)
	afx_msg void OnEditar();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
